/*
Theme Name: Rhythm Child
Theme URI: http://themeforest.net/user/JoiThemes/
Author: JoiThemes
Author URI: http://themeforest.net/user/JoiThemes/
Template:  rhythm
Description: Powerful Theme
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: rhythm
Tags:
*/


@font-face {
	font-family: Bodonic;  
	src: url(http://ewantremellen.dwsites.com.au/wp-content/fonts/BodoniC.otf);  
	font-weight: normal;  
}
@font-face {
	font-family: Bodonicitc;  
	src: url(http://ewantremellen.dwsites.com.au/wp-content/fonts/Bodoni_Seventytwo_ITC_Book.ttf);  
	font-weight: normal;  
}


.inner-nav ul li a {
    font-family: Bodonic;
    font-size: 16px;
letter-spacing: 5px!important;
}


body{
    font-family: Bodonicitc!important;
}
body, h1, h2, h3, h4, h5, h6, .ci-title, p{
    font-family: Bodonic!important;
}
h1, h2, h3, h4, h5 h6{
text-transform: uppercase;
}

h4{color: #777777!important;}

img:not([draggable]), embed, object, video {
    max-width: 100%;
    height: auto;
    margin-bottom: 21px;
}

.page-section{
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}
#top > footer > div.container{
padding-top:120px!important;
}
.mobile-on .mobile-nav{
border: none;
}

